@charset "UTF-8";

span.red {
     color: red;
}

/* ボタン色 */
a.btn-primary {
    color: #fff !important;
}

a.btn-secondary {
    color: #fff !important;
}

a.btn-danger {
    color: #fff !important;
}

a.btn-warning {
    color: #fff !important;
}

a.btn-info {
    color: #fff !important;
}

a.btn-success {
    color: #fff !important;
}

a.btn-dark {
    color: #fff !important;
}

a.btn-light {
    color: #fff !important;
}
